@charset "utf-8";
/* CSS Document */

html{
	height:100%;
}

body{
	margin:0px;
	background:#F6F6F6;
	font-family: 'Amaranth';
	height:100%;
}

h1{
	display:none;
}

a img{
	border:none;
}

.quebra{
	clear:both;
}

#popup{
	width:400px;
	height:267px;
	position:fixed;
	margin:-133.5px -200px;
	left:50%;
	top:50%;
	z-index:999;
	border:1px solid #FFF;
}

#fundo{
	width:auto;
	height:auto;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	background:#000;
	position:fixed;
	z-index:998;
	opacity:0.65;
	-moz-opacity: 0.65;
	filter: alpha(opacity=65);
}
	
#bgEsq{
	position:absolute;
	top:0px;
	left:0px;
	width:50%;
	background:url(../imagens/bg_esq.jpg) repeat-x top;
	height:240px;
	z-index:-1;
}

#bgDir{
	position:absolute;
	top:0px;
	right:0px;
	width:50%;
	background:url(../imagens/bg_dir.jpg) repeat-x top;
	height:240px;
	z-index:-1;
}

#geral{
	width:100%;
	background:url(../imagens/bg.jpg) no-repeat top center;
	position:relative;
	min-height:100%;
	height:auto !important;
	height:100%;
}

#principal{
	width:997px;
	margin:0 auto;
	padding-bottom:180px;
}

#cabecalho{
	position:relative;
	width:997px;
	height:232px;
}

#logo{
	position:absolute;
	top:12px;
	left:1px;
}

#menu{
	width:790px;
	float:right;
}

#menu ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

#menu li{
	float:left;
	text-align:center;
}

#menu a{
	font-size:15px;
	color:#F9F9F9;
	text-decoration:none;
	line-height:38px;
	display:block;
	padding:0 18px;
	background:url(../imagens/border_menu.jpg) no-repeat left top;
}

#menu a:hover{
	color:#79C25C;
}

#slogan{
	font-family: 'Architects Daughter';
	color:#CCA438;
	font-size:25px;
	margin:0 0 0 227px;
	line-height:80px;
	float:left;
	text-shadow:1px 1px 0px rgba(0,0,0,0.15);
}

#cabecalho_contato{
	float:right;
	font-family: 'Architects Daughter';
	color:#CCA438;
	font-size:27px;
	text-align:right;
	width:325px;
	text-shadow:1px 1px 0px rgba(0,0,0,0.15);
}

#cabecalho_contato h2 span{
	font-size:20px;
}

#cabecalho_contato h2{
	margin:0px;
	padding:0px;
	font-size:20px;
	font-weight:normal;
}

#cabecalho_contato b{
	font-size:18px;
	font-weight:normal;
	margin-top:15px;
}

#corpo{
	margin:-80px 0 0;
}

#banner_home{
	width:950px;
	height:280px;
	background:url(../imagens/bg_banner_home.jpg);
	margin:0px auto 20px;
	position:relative;
}

#banner_home img{
	top:-1px;
	left:0px;
	position:absolute;
}

#home{
	width:100%;
	position:absolute;
	left:0px;
	bottom:95px;
	background:url(../imagens/bg_home.jpg) no-repeat top center;
	height:698px;
}

#bgEsqHome{
	background:url(../imagens/bg_esq_home.jpg) repeat-x top;
	position:absolute;
	bottom:95px;
	left:0px;
	z-index:-1;
	width:50%;
	height:698px;
}

#bgDirHome{
	background:url(../imagens/bg_dir_home.jpg) repeat-x top;
	position:absolute;
	bottom:95px;
	right:0px;
	z-index:-1;
	width:50%;
	height:698px;
}

#home_conteudo{
	position:relative;
	margin:0 auto;
	width:997px;
}

#intro{
	position:absolute;
	left:186px;
	top:37px;
}

#intro h2{
	color:#CCA438;
	font-size:29px;
	margin:0px;
	text-align:right;
}

#intro h3{
	color:#CCA438;
	font-size:25px;
	margin:0px;
	text-align:right;
}

#intro p{
	font-size:12px;
	color:#113B00;
	width:322px;
	margin:10px 0 5px 70px;
	line-height:18px;
}

#intro a{
	font-size:15px;
	color:#454545;
	text-decoration:none;
	margin-left:70px;
}

#intro a:hover{
	color:#CCA438;
}

#slide{
	position:absolute;
	top:125px;
	left:646px;
}

#slide h4{
	margin:0px;
	font-family: 'Architects Daughter';
	font-size:26px;
	color:#EBE57E;
	text-indent:30px;
	text-shadow:2px 2px 0px rgba(0,0,0,0.40);
}

#slide p{
	color:#FFF;
	font-size:14px;
	width:330px;
	text-align:justify;
}

#slide a{
	position:absolute;
	top:200px;
	left:190px;
	font-size:12px;
	color:#113B00;
	text-decoration:none;
}

#slide a:hover{
	color:#FFF;
}

#imc{
	position:absolute;
	top:288px;
	left:289px;
	color:#531D02;
	font-size:16px;
}

#imc form{
	margin:0px;
	padding:0px;
}

#imc input{
	background:#531D02;
	margin:0px;
	left:0px;
	height:20px;
	border:1px solid #D58646;
	color:#FFF;
	margin:3px 10px 3px 0px;
}

#imc .calcula{
	cursor:pointer;
	opacity:0.8;
	filter: alpha(opacity = 80);
}

#imc .calcula:hover{
	opacity:1;
	filter: alpha(opacity = 100);
}

#tratamentos{
	position:absolute;
	top:450px;
	left:15px;
	color:#FFF;
	font-size:14px;
	width:570px;
}

#tratamentos p{
	margin:0px;
}

#tratamentos a{
	color:#2D4504;
	text-decoration:none;
}

#tratamentos a:hover{
	color:#FFF;
}

#tratamentos #facial{
	position:absolute;
	top:45px;
	left:215px;
}

#tratamentos #corporal{
	position:absolute;
	top:125px;
	left:250px;
}

#tratamentos .titulo{
	margin:0px;
	font-family: 'Architects Daughter';
	font-size:34px;
	color:#EBE57E;
	text-indent:70px;
	text-shadow:2px 2px 0px rgba(0,0,0,0.40);
}

#localizacao_home{
	position:absolute;
	top:437px;
	left:608px;
}

#localizacao_home p{
	margin:10px 0;
	font-size:18px;
	color:#FFF0AE;
}

#localizacao_home #unidade{
	font-size:20px;
	color:#FFF;
}

#localizacao_home a{
	font-size:14px;
	color:#2D4705;
	text-decoration:none;
}

#localizacao_home a:hover{
	color:#FFF;
}

#sociais_home{
	position:absolute;
	top:627px;
	left:608px;
}

#sociais_home p{
	margin:0px;
	float:left;
	padding-right:10px;
}

#sociais_home img{
	margin:12px 5px 0;
	opacity:0.8;
	filter: alpha(opacity = 80);
}

#sociais_home a:hover img{
	opacity:1;
	filter: alpha(opacity = 100);
}

#home_conteudo .tit{
	font-size:30px;
	color:#2C4303;
	text-shadow:0px 1px 0px rgba(255,255,255,0.8)
}

#rdp_cima{
	width:100%;
	position:absolute;
	bottom:95px;
	left:0px;
	height:85px;
	background:#FFF;
}

#rdp_cima_conteudo{
	width:920px;
	margin:0 auto;
}

#rdp_cima_conteudo div{
	float:left;
	background:url(../imagens/border_rdp.jpg) no-repeat top right;
	height:85px;
}

#rdp_cima_conteudo p{
	color:#CBA339;
	line-height:80px;
	margin:0px;
	float:left;
	font-size:28px;
	padding:0 10px;
}

#localizacao{
	width:400px;
}

#localizacao span{
	color:#215D0A;
	font-size:14px;
	margin:27px 0 0;
	display:block;
	padding-right:10px;
}

#localizacao a{
	font-size:12px;
	color:#2D2D2D;
	text-decoration:none;
}

#localizacao a:hover{
	color:#666;
}

#tel{
	width:430px;
}

#tel .tel{
	color:#215D0A;
}

#tel span{
	font-size:14px;
}

#sociais img{
	margin:35px 0px 0;
	opacity:0.75;
	filter: alpha(opacity = 75);
}

#sociais a:hover img{
	opacity:1;
	filter: alpha(opacity = 100);
}

#rdp{
	width:100%;
	height:95px;
	background:url(../imagens/bg_rdp.jpg) repeat-x top;
	position:absolute;
	bottom:0px;
	left:0px;
}

#rdp_conteudo{
	line-height:95px;
	color:#0D2C00;
	text-align:center;
	position:relative;
	width:997px;
	margin:0 auto;
}

#img_rdp{
	position:absolute;
	right:0px;
	bottom:0px;
}

#texto{
	width:945px;
	margin:0 auto;
	color:#404040;
	font-size:14px;
	overflow:hidden;
}

#texto .img{
	float:left;
	margin:0 10px;
}

#texto h2{
	margin:10px 0;
	font-size:34px;
	color:#215D0A;
	font-weight:normal;
}

#texto h3{
	font-size:26px;
	color:#CCA73F;
	font-weight:normal;
}

#tratamentos_quem_somos a:hover div{
	margin-top:-5px;
}

#tratamentos_quem_somos a:hover .sombra{
	display:block;
}

#tratamentos_quem_somos{
	clear:both;
	text-decoration:none;
}

#tratamentos_quem_somos .sombra{
	position:absolute;
	bottom:-15px;
	left:20px;
	display:none;
}

#tratamentos_quem_somos div{
	width:127px;
	padding:5px 10px 0 153px;
	position:relative;
	height:149px;
	float:left;
	margin:0 10px;
	_margin-left:4px;
	text-align:center;
	color:#552500;
	font-size:14px;
	text-shadow:0px 1px 0px rgba(255,255,255,0.5);
	text-decoration:none;
}

#tratamentos_quem_somos p{
	margin:10px 0;
	*margin:15px 0 10px;
}

#tratamentos_quem_somos a{
	text-decoration:none;
}

#tratamentos_quem_somos .tit{
	font-size:27px;
	line-height:25px;
}

#est_corporal{
	background:url(../imagens/bg_estetica_corporal.jpg) no-repeat top left;
}

#est_facial{
	background:url(../imagens/bg_estetica_facial.jpg) no-repeat top left;
}

#med_est{
	background:url(../imagens/bg_medico_estetico.jpg) no-repeat top left;
}

#white{
	width:100%;
	height:100%;
	background:#FFF;
	position:absolute;
	top:0px;
	left:0px;
	z-index:-2;
	margin-top:700px;
	display:none;
}

#botoes_tratamentos div{
	width:200px;
	float:left;
	font-size:14px;
	color:#1F1F1F;
}

#botoes_tratamentos .meio{
	padding:0 130px 0 60px;
}

#botoes_tratamentos ul{
	padding:0px;
	margin:0px;
	list-style:none;
}

#botoes_tratamentos a{
	color:#215D0A;
	font-size:17px;
	text-decoration:none;
	line-height:25px;
}

#botoes_tratamentos a:hover{
	color:#CCA53D;
}

#promocoes{
	text-align:center;
}

#promocoes img{
	margin:10px;
	box-shadow:0px 0px 5px rgba(0,0,0,0.45);
}

#contato{
	float:left;
	width:485px;
	background:url(../imagens/bg_contato.jpg) no-repeat right 90px;
	margin-right:25px;
}

.trabalhe{
	width:520px !important;
	background:url(../imagens/novo_bg_trabalhe_conosco.jpg) no-repeat right 85px !important;
	padding-right:430px;
}

#contato form{
	margin:0 0 0 0px;
	padding:0px;
}

#contato input, #contato textarea{
	background:#E8E8E8;
	height:22px;
	border:1px solid #FFF;
	margin:0;
	width:320px;
	padding:0px;
	outline:none;
	font-family:inherit;
	font-size:12px;
	*padding:5px 0;
	*height:18px;
}

#contato input:hover, #contato textarea:hover, #contato input:focus, #contato textarea:focus{
	box-shadow:0px 0px 2px rgba(0,0,0,0.85);
}

#contato .submit:hover, #contato .submit:focus{
	box-shadow:none;
}

#contato textarea{
	height:120px;
}

#contato .submit{
	background:url(../imagens/bg_bt_submit.jpg) no-repeat top left;
	width:66px;
	height:28px;
	padding:0px;
	margin:0px;
	cursor:pointer;
	border:none;
}

#contato span{
	color:#8A0000;	
	margin:0 5px;
}

iframe{
	background:#FFF;
	padding:5px;
	box-shadow:0px 0px 5px rgba(0,0,0,0.45);
}

#contato_rdp{
	background:url(../imagens/border_rdp_contato.jpg) top center no-repeat;
	width:100%;
	text-align:center;
	clear:both;
	padding-top:40px;
}

#contato_rdp h2{
	font-size:22px;
	text-indent:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
}

#contato_rdp p{
	color:#CBA339;
	font-size:14px;
}

#contato_rdp a{
	color:#CBA339;
	font-size:14px;
	text-decoration:none;
}

#contato_rdp a:hover{
	color:#215D0A;
}

#img_corporal{
	background:url(../imagens/bg_tratamento_corporal.jpg) no-repeat top left;
	width:236px;
	height:201px;
	padding-top:240px;
}

#img_facial{
	background:url(../imagens/bg_tratamento_facial.jpg) no-repeat top left;
	width:236px;
	height:231px;
	padding-top:210px;
}

#img_medico{
	background:url(../imagens/bg_tratamento_medico_estetico.jpg) no-repeat top left;
	width:236px;
	height:231px;
	padding-top:210px;
}

.img{
	text-align:center;
}

.img p{
	color:#215D0A;
	font-size:21px;
	margin:4px 0 5px;
}

.img ul{
	padding:0px;
	margin:0px;
	list-style:none;
}

.img a{
	color:#2C2C2C;
	font-size:14px;
	text-decoration:none;
	line-height:25px;
}

.img a:hover{
	color:#CCA73F;
}

.tratamento{
	float:left;
	width:680px;
}

.tratamento h3{
	margin:0px;
	padding:0px;
}

.tratamento p{
	margin:10px 0;
}

#promocao{
	font-size:26px;
	width:491px;
	height:56px;
	line-height:50px;
	padding:27px 21px 0 0;
	text-align:center;
	margin:10px auto;
	float:left;
	text-shadow:0px 1px 0px rgba(255,255,255,0.65);
	background:url(../imagens/bg_promocao.jpg) no-repeat top center;
	text-decoration:none;
}

#promocao a{
	text-decoration:none;
	margin:0px;
	color:#502300;
	display:block;
}

#promocao span{
	font-size:32px;
}

#galeria {clear:both; }

#galeria img {width:100px;}

#galeria a:hover img{
	box-shadow:0px 0px 5px rgba(0,0,0,0.65);
}


/* Nova página de promoções */
#page_promocoes{
	width:1000px;
	height:auto;
	margin:10px auto;
}

#page_promocoes h2{
	color:#215D0A;
}

#page_promocoes #tratamentos_box{
	width:1000px;
	height:auto;
}

#page_promocoes #tratamentos_box .box_unico{
	width:200px;
	height:200px;
	float:left;
	text-align:center;
}

#page_promocoes #tratamentos_box .box_unico img{
	border:0px;
}

#page_promocoes #tratamentos_box .box_unico h3{
	padding:0px;
	margin:7px 0px;
	font-size:16px;
	font-weight:normal;
}